Malleo 1.2.3 - 'admin.php' Local File Inclusion

EDB-ID:

32928


Platform:

PHP

Published:

2009-04-17

source: http://www.securityfocus.com/bid/34588/info

Malleo is prone to a local file-include vulnerability because it fails to properly sanitize user-supplied input.

An attacker can exploit this vulnerability to view and execute arbitrary local files in the context of the webserver process. This may aid in further attacks.

Malleo 1.2.3 is vulnerable; other versions may also be affected. 

http://www.example.com/path/admin.php?module=../../../../../etc/passwd